Bug 63892 - initscripts should require rather new procps due to sysctl -e?
initscripts should require rather new procps due to sysctl -e?
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-20 15:21 EDT by Pekka Savola
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 15:52:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2002-04-20 15:21:10 EDT
sysctl -e feature was implemented in procps:

* Fri Mar 23 2001 Bill Nottingham <notting@redhat.com>

- add a '-e' to sysctl to ignore errors (#31852)

Should initscrips Require a recent enough procps as sysctl -e is being used there?
Comment 1 Bill Nottingham 2005-09-29 15:52:14 EDT
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

Realistically, any version of procps these days will be ok.

Note You need to log in before you can comment on or make changes to this bug.